@charset "UTF-8";

/** 
 * NVIDIA Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */

@import "default.css";


/* -- Base style extension -- */

ul.dropdown li a {
 display: block;
 
 padding-top:7px;
 padding-bottom:7px;
 padding-left: 23px;
 padding-right: 23px;
 
}


/* -- Base style override -- */

ul.dropdown li {
 padding: 0;	
}


/* -- Base style reinitiate: post-override activities -- */

ul.dropdown li.dir {
 padding: 7px 20px 7px 14px;  
}

ul.dropdown ul li.dir {
 padding-right: 15px;
}


/* -- Custom -- */

ul.dropdown ul a {
 padding: 4px 5px 4px 14px;
 width: 151px; /* Especially for IE */
}

ul.dropdown ul a:hover {
 background-color: #FC0; /* Color de fondo, estado sobre, menu hijo */
}


/* -- Drop-down open -- */

ul.dropdown li:hover > a.dir {
 background-color: #2e2e2e;/* Color de fondo, estado sobre, menu superior con hijos */
 color: #FC0; /* Color de letra, estado sobre, menu con hijos */ 
}

ul.dropdown ul li:hover > a.dir {
 background-color: #76b900;
 color: #fff;
  background-color: #C00;
 
}